﻿html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}
body{   
    font-family:'Microsoft YaHei';
}

@media (min-width: 540px) {
      body {
       
     }
  }

  @media (min-width: 768px) {
      body {
     
     }
  }


  @media (min-width: 992px) {
      body {
    
      }
  }

  @media (min-width: 1200px) {
      body {
     
  }

  }


img{
    border:0;
}
table {
    border-collapse: collapse;
}
input{
    border:0;
}
h6{
    font-size:11px;
    color:red;
    font-weight:100;
}
/*首页--------题头部分*/
header{   
    background:url(../images/cloud.png) no-repeat;   
    border-bottom:solid #0095db 1px;
   
}
.bgimg{
    /*background:url(../images/bgbanner.png) no-repeat;*/
    width:1000px;
   height:214px;
    margin:0 auto;
}
.wzlogo{
    padding-top:100px;
    padding-left:84px;
}

.zc-tb{
    float:right;
    padding-top:30px;
    padding-right:30px;

}
.zc-tb p{
    font-family:'Microsoft YaHei';
    font-size:18px;     
    color:#063257;
}

/*首页------左边*/
content{
     
}
.zong{
    min-height:520px;
    width:1000px;   
    margin:0 auto;
}
.zong_chang{
     width:1000px;   
    margin:0 auto;
}
.s-left{  
    padding-top:20px;
    padding-left:38px;
    float:left;
}
/*首页-----右边
*/
.s-right{
    font-family:'Microsoft YaHei';
    font-size:18px;
    margin-left:78px;
    margin-top:110px;
    width:321px;
    line-height:30px;
    float:left;
}
.xname{
    padding-left:116px;
    background:url(../images/s-sname.png) no-repeat;
}
.xname input{  
    font-size:16px;
    line-height:24px;
    font-family:'Microsoft YaHei';
    font-weight:100;
    border:hidden;   
    height:23px;
    width:200px;    
}
.xpassword{
    margin-top:30px;
     padding-left:116px;
    background:url(../images/s-mima.png) no-repeat;
}
.xpassword input{
     font-size:16px;
    line-height:24px;
    font-family:'Microsoft YaHei';
    border:hidden;   
    height:23px;
    width:200px;
}
.denglubotton{
    margin-top:40px;
    margin-left:50px;
    font-size:18px;
    font-family:'Microsoft YaHei';     
    border:hidden;
    width:100px;
    height:30px;
    background:#0095db;
    color:#ffffff;
}
.s-tj{

}
.s-tj a{
    margin-left:20px;
    color:#0095db;
    font-size:14px;   
}

/*首页----页脚*/
footer{
    
}
.foot-bg{
    width:1000px;
    height:185px;
    background:url(../images/foot-img.png) no-repeat;
    padding-top:40px;
    margin:0 auto;
}
.foot-bg p:first-child{
    font-family:'Microsoft YaHei';
    font-size:16px;
    text-align:center;
    color:#063257;
}
.foot-bg p{
    font-size:14px;
    font-family:'Microsoft YaHei';
    color:#0094ff;
    text-align:center;
    line-height:30px;
}

/*注册--------页面*/
.loginleft{
    width:400px;
    background:#ffffff;
    
    padding-top:100px;
    float:left;
}
.loginright{
    width:600px;
    background:#ffffff;
    padding-top:90px;   
    float:left;
}
.loginright label{
    font-size:18px;
    font-family:'Microsoft YaHei';
    line-height:40px;
    text-align:right;
    letter-spacing:2px;
    width:180px;
    display:inline-table;   
}
.name1{
    font-size:14px;
    font-family:'Microsoft YaHei';
    border:solid #0095db 1px;
    height:25px;  
    width:188px;
    
}
.shoujima{
    font-size:14px;
    font-family:'Microsoft YaHei';
    border:solid #0095db 1px;
    width:90px;
    margin-right:5px;
}
.bottons{
    height:25px;
    width:86px;
    background:#0095db;
    color:#ffffff;
}
.zc-botton{
    margin:30px auto 30px 150px;
    height:35px;
    width:100px;
    font-size:18px;
    font-family:'Microsoft YaHei';
    font-weight:500;
    background:#0095db;
    color:#ffffff;
}
.button-a{
    font-size:18px;
    font-family:'Microsoft YaHei';
    margin:30px auto 30px 180px;
    background:#0095db;
    color:#fff;
    padding:8px 30px;
    text-decoration:none;     
}
.button-a:hover{  
    background:#00c2ff;
}
.button-a1{
    font-size:18px;
    font-family:'Microsoft YaHei';
    margin:30px auto 30px 190px;
    background:#0095db;
    color:#fff;
    padding:3px 30px;
    text-decoration:none;     
}
.button-a1:hover{  
    background:#00c2ff;
}


/*注册成功页面-----*/
.re-success{
    padding-top:20px;
    color:#063257;
    font-family:'Microsoft YaHei';
}
/*学生提交论文页面----*/
/*母版页-----*/
.stu_header{    
 border-bottom:6px #c4ecff solid;
}
.stu-bgimg{
    width:1000px;
    height:156px;   
    margin:0 auto;
}
.stu_logo{  
   padding-top:50px;
   padding-left:91px;
   float:left;
}
.stu_quit{
    font-size:14px;
    font-family:'Microsoft YaHei';
       padding-top:70px;
       padding-right:50px;
       float:right;
}
.stu_menu{
    padding-top:130px;
    padding-left:480px
    
}
.stu_menu ul{   
    float:left;
}
.stu_menu ul li{   
    list-style:none;
    margin-right:30px;
    font-size:18px;
    font-family:'Microsoft YaHei'; 
    color:#063257;
   
    float:left;
}
.stu_menu ul li a{
    text-decoration:none;
    color:#063257    
}
.stu_menu ul li a:hover{
 border-bottom:#0095db solid 2px;
}

.tj-Intro{
    font-family:'Microsoft YaHei';
    width:1000px;
    margin:0 auto;
    padding-top:50px;
    padding-bottom:60px;        
    border-bottom:#0095db solid 1px;
}
.tj-Intro h5{
    font-size:25px;
    color:#063257;
    padding-bottom:20px;
}
.tj-Intro p{
    font-size:15px;
    text-indent:2em;
    line-height:30px
}

/* 论文提交页面样式--------------------*/
.sub-neirong{
     padding-top:35px;
     padding-left:62px;
     padding-right:62px;
}
.banyuan{
    background:#00c2ff;
    color:#ffffff;
    font-size:18px;
    font-family:'Microsoft YaHei';
    text-align:center;
    line-height:30px;
    width:128px;
    height:31px;
    border-top:1px solid #063257;
    border-left:1px solid #063257;
    border-right:1px solid #063257;
    border-radius:10px 10px 0 0;
   
}
.sub-bian{
    height:25px;
    line-height:25px;
    font-size:14px;
    font-family:'Microsoft YaHei';
    padding-left:10px;
    background:#bfeaff;
     border-top:1px solid #063257;
    border-left:1px solid #063257;
    border-right:1px solid #063257;
}
.sub-content{
    min-height:600px;
    border-left:1px solid #063257;
    border-bottom:1px solid #063257;
    border-right:1px solid #063257;
    padding-bottom:50px;
}

.sub-bt{
    padding-top:36px;
    line-height:18px;
    font-size:18px;
    font-family:'Microsoft YaHei';
    color:#0095db;
    letter-spacing:2px;
}

.s-fang{
    background:#ff6a00;
    width:5px;
    height:20px;
    margin-left:30px;
    margin-right:5px;
    float:left;
}


.tab-content1{
    padding-top:20px;
    padding-left:40px;
    color:#063257;
    font-size:15px;
    font-family:'Microsoft YaHei';
    text-align:left;
}
.tab-content1 table tr{
    height:24px;
}
.tab-content1 table tr td{  
}
.tb-dan{
    width:150px;
    text-align:right;
}
.tb-shuang{
    width:220px;   
}
.tb-shuang2{ 
    font-family:'Microsoft YaHei';  
    color:#063257;
     text-align:left;
}
.tb-shuang3{
    width:580px;
}
.tex-content1{
    width:580px;
    height:100px;
    border:1px solid #0095db;
    
}
.xiugai-b{    
    padding-top:20px;
    padding-bottom:30px;
    border-bottom:1px dotted #0095db;
}
.x-botton{    
    width:150px;
    height:30px;
    background:#0095db;
    color:#ffffff;
    font-size:16px;
    font-family:'Microsoft YaHei';
    text-align:center;
    line-height:30px;
    float:right;
}

.float-left{
    padding-left:15px;
    float:left;
}
.float-right{
    float:right;
}
.tab-content3{
    padding-left:100px;
    padding-top:20px;
    line-height:26px;
}

/* 论文全文信息列表样式------*/
.xhao{
    width:50px;
    text-align:center;
    
}
.biaoti{
    width:700px;
    text-align:center;
}
.leixing{
    width:80px;
    text-align:center
}
.shanchu{
    width:80px;
    text-align:center;
}
.quan-color{
    
    color:#063257;
    background:#e4e4e4;
}

/*确定全部，提交按钮*/
.tijiao-qb{
    width:450px;
   padding-top:50px;
   margin:0 auto;
}
.tijiao-quanbu{      
    background:#ff6a00;
   padding:10px 60px;
    font-size:20px;
    font-family:'Microsoft YaHei';
    text-align:center;
    font-weight:600;
}
/*修改个人信息 changeinfor_porson页面样式*/
.tab-content1 input {
    border:1px #0094ff solid;
    height:22px;
    width:160px;
}
.tab-content1 select{
    border:1px #0094ff solid;
    height:23px;
    width:160px;
   
}

.change-content{    
    border-left:1px solid #063257;
    border-bottom:1px solid #063257;
    border-right:1px solid #063257;
    padding-bottom:50px;
}
.chan-submit{
    padding-top:50px;
    width:150px;
    margin:0 auto;

}
.chansub-botton{
    width:150px;
    height:30px;
    background:#0095db;
    color:#ffffff;
    font-size:16px;
    font-family:'Microsoft YaHei';
    text-align:center;
    line-height:30px;
    border-left:1px solid #00c2ff;  
    border-right:1px solid #00c2ff;
    border-bottom:1px solid #00c2ff;
    box-shadow:1px 1px 2px  #063257;
   
}
/*论文信息修改页面样式-------------*/
.tab-content2{
     padding-top:20px;
    padding-left:40px;
    color:#063257;
    font-size:15px;
    font-family:'Microsoft YaHei';
    text-align:left;
}
.tab-content2 select{
    height:25px;
    border:1px solid #0095db;
    margin-right:5px;    
      float:left;
}
.tab-content2 table tr{
    height:24px;
}
.change-input1{
     border:1px #0094ff solid;
     height:22px;
     width:220px;
}
.change-input2{
     border:1px #0094ff solid;
     height:22px;
     width:500px;
}
.change-input3{
     border:1px #0094ff solid;
     height:22px;
     width:100px;
     margin-left:12px;
     margin-bottom:10px;
}
.change-text{
    width:500px;
    height:100px;
    border:#0095db 1px solid;
  
}


/*日期input 的样式*/

.date_selector, .date_selector *{width: auto;height: auto;border: none;background: none;margin: 0;padding: 0;text-align: left;text-decoration: none;}
.date_selector{background:#fbfbfb;border: 1px solid #ccc;padding: 10px;margin:0;margin-top:-1px;position: absolute;z-index:100000;display:none;border-radius: 3px;box-shadow: 0 0 5px #aaa;box-shadow:0 2px 2px #ccc; width:220px;}
.date_selector_ieframe{position: absolute;z-index: 99999;display: none;}
.date_selector .nav{width: 13.5em;}
.date_selector .nav p{clear: none;}
.date_selector .month_nav, .date_selector .year_nav{margin: 0 0 3px 0;padding: 0;display: block;position: relative;text-align: center;}
.date_selector .month_nav{float: left;width: 55%;}
.date_selector .year_nav{float: right;width: 42%;margin-right: -8px;}
.date_selector .month_name, .date_selector .year_name{font-weight: bold;line-height: 20px;}
.date_selector .button{display: block;position: absolute;top: 0;width:18px;height:18px;line-height:16px;font-weight:bold;color:#5985c7;text-align: center;font-size:12px;overflow:hidden;border: 1px solid #ccc;border-radius:2px;}
.date_selector .button:hover, .date_selector .button.hover{background:#5985c7;color: #fff;cursor: pointer;border-color:#3a930d;}
.date_selector .prev{left: 0;}
.date_selector .next{right: 0;}
.date_selector table{border-spacing: 0;border-collapse: collapse;clear: both;margin: 0; width:220px;}
.date_selector th, .date_selector td{width: 2.5em;height: 2em;padding: 0 !important;text-align: center !important;color: #666;font-weight: normal;}
.date_selector th{font-size: 12px;}
.date_selector td{border:1px solid #f1f1f1;line-height: 2em;text-align: center;white-space: nowrap;color:#5985c7;background: #fff;}
.date_selector td.today{background: #eee;}
.date_selector td.unselected_month{color: #ccc;}
.date_selector td.selectable_day{cursor: pointer;}
.date_selector td.selected{background:#2b579a;color: #fff;font-weight: bold;}
.date_selector td.selectable_day:hover, .date_selector td.selectable_day.hover{background:#5985c7;color: #fff;}

/*--------------------------------------------------------------------------------------------日期input样式------------结束------------*/

/*上传全文论文页面样式----------------------------*/
.upload1{
    width:800px;
    padding-top:30px;
    margin:0 auto;
}

.uploader{
position:relative;
display:inline-block;
overflow:hidden;
cursor:default;
padding:0;
margin:10px 0px;
-moz-box-shadow:0px 0px 5px #ddd;
-webkit-box-shadow:0px 0px 5px #ddd;
box-shadow:0px 0px 5px #ddd;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

.filename{
float:left;
display:inline-block;
outline:0 none;
height:15px;
width:680px;
margin:0;
padding:8px 10px;
overflow:hidden;
cursor:default;
border:1px solid #0095db;
border-right:0;
font:9pt/100% Arial, Helvetica, sans-serif; color:#777;
text-shadow:1px 1px 0px #fff;
text-overflow:ellipsis;
}

.button{
float:left;
height:33px;
display:inline-block;
outline:0 none;
padding:8px 12px;
margin:0;
cursor:pointer;
border-top:1px solid #0095db;
border-right:1px solid #0095db;
border-bottom:1px solid #0095db;
font:bold 9pt/100% Arial, Helvetica, sans-serif;
-moz-border-radius:0px 5px 5px 0px;
-webkit-border-radius:0px 5px 5px 0px;
border-radius:0px 5px 5px 0px;
-moz-box-shadow:0px 0px 1px #fff inset;
-webkit-box-shadow:0px 0px 1px #fff inset;
box-shadow:0px 0px 1px #fff inset;
}


.uploader input[type=file]{
position:absolute;
top:0; right:0; bottom:0;
border:0;
padding:0; margin:0;
height:30px;
cursor:pointer;
filter:alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity: 0;
opacity:0;
}

input[type=button]::-moz-focus-inner{padding:0; border:0 none; -moz-box-sizing:content-box;}
input[type=button]::-webkit-focus-inner{padding:0; border:0 none; -webkit-box-sizing:content-box;}
input[type=text]::-moz-focus-inner{padding:0; border:0 none; -moz-box-sizing:content-box;}
input[type=text]::-webkit-focus-inner{padding:0; border:0 none; -webkit-box-sizing:content-box;}

.chan-submit2{
    padding-top:10px;
    width:150px;
    margin:0 auto;

}


/* 管理员Admin 页面样式-----------------------------------------*/
.admin_menu{
    padding-top:130px;
    padding-left:280px
    
}
.admin_menu ul{   
    float:left;
}
.admin_menu ul li{   
    list-style:none;
    margin-right:30px;
    font-size:18px;
    font-family:'Microsoft YaHei'; 
    color:#063257;   
    float:left;
}
.admin_menu ul li a{
    text-decoration:none;
    color:#063257    
}
.admin_menu ul li a:hover{
 border-bottom:#0095db solid 2px;
}

/*管理员页面样式--------------------------------------------------*/
/*管理员登录页面Admin_login.cshtml----------------样式-----------*/
.adimn-timu{
    padding-bottom:30px;
    padding-left:80px;
    color:#ee9657;
    letter-spacing:5px;
    font-family:'Times New Roman', Times, serif;   
}


.adminname{
    padding-left:116px;
    background:url(../images/admin-name.png) no-repeat;
}
.adminname input{  
    font-size:16px;
    line-height:25px;
    font-family:'Microsoft YaHei';
    font-weight:100;
    border:hidden;   
    height:23px;
    width:200px;    
}
.adminpassword{
    margin-top:30px;
     padding-left:116px;
    background:url(../images/admin-mima.png) no-repeat;
}
.adminpassword input{
     font-size:16px;
    line-height:25px;
    font-family:'Microsoft YaHei';
    border:hidden;   
    height:23px;
    width:200px;
}
/*_adminPage1.cshtml 页面样式*/
.kuandu{
    
    min-width:1000px;
}
.admin_titou{   
    min-width:450px;
    padding-top:10px;        
    font-size:25px;   
    font-weight:600;
    font-family:'Microsoft YaHei UI';
    padding-left:30px;
    color:#0095db;
    display:block;
    float:left;
}
.admin_xinx{   
    min-width:120px; 
    padding-left:120px;
    padding-top:22px;
    font-size:13px;   
    float:left;
}

.timu-color{
    color:#0094ff;
}

/*Await ---字体样式*/
.wait_font{
    font-family:'Microsoft YaHei';
    font-size:15px; 
    
}
.wait_font b{
    color:#007cb6;
    line-height:25px;
  
}
.wait_font i{
    
}
.color-red{
    color:red;
}

.color-yellow{
    color:#ff6a00;
}
.boxstyle{
   margin-left:15px;
}
.biao-font1{
    font-size:125px;

}
.waitactive2{
    background:#ffffff;
}
.btn-width{
    width:200px;
    height:50px;
}

/*Check_detail--------图表样式*/
 .table-style1{
     font-family:'Microsoft YaHei';
     font-size:15px;
 }
 .table-style2{
     font-family:'Microsoft YaHei';
     font-size:13px;
 }
 .table-style1 td:nth-child(2n+1){
     background:#f7f7f7;
     font-weight:600;
     text-align:right;
     color:#666;
     max-width:120px;     
 }

.tb-style2{
    width:350px;
}
 
 .height1{
    padding-bottom:10px;
 }
 
 .houtui1{
     text-indent:1em;
 }
 .font_position1{
     text-align:center;

 }
 .td_style1{
     max-width:660px;
 }

.infoInput-style{
    width:32em;
}
.infoInput-style2{
    width:5em;
    border:1px #a0a0a0 solid;
}

.Input-style3{
    width:260px;
    height:30px;
    font-size:18px;
    padding-left:10px;
    border:1px solid #e0e0e0;
}
.fonts-10{
    font-size:10px;
}
.xulie-bg{
    background:#f1f1f1;
    text-indent:20px;
   line-height:30px;
}

.position-del{
    padding-right:20px;
    float:right;
}

.awaitul{
    line-height:30px;
}
.awaitul ul{
    list-style:none;
    width:100%;
}
.awaitul ul li{
    padding-right:30px;    
    float:left;
}

.tijiao-button{
    padding:5px 25px;   
    font-size:20px;       
    font-family:'Microsoft YaHei';
    margin-top:20px;
    margin-bottom:20px;
    margin-right:130px;
    background:#0095db;
    border:0;
    color:#fff;
    float:right;
}
.tijiao-button2{
    padding:5px 25px;   
    font-size:20px;       
    font-family:'Microsoft YaHei';  
    margin-bottom:20px;   
    background:#0095db;
    border:0;
    color:#fff;
   margin-left:650px;

}
.thead-bg{
    background:#e9e9e9
}
.btn-right{
    position:absolute;
    right:100px;
}
.btn-right2{
    position:absolute;
    right:15px;
}
/*div 模拟 textarea 样式设置---------------------------*/
.text_box {  
    line-height:25px;
    font-size:15px;
    min-height: 120px;  
    margin-left: auto; 
    margin-right: auto; 
    padding: 3px; 
    outline: 0; 
    border: 1px solid #e0e0e0 ;    
    word-wrap: break-word;
    overflow-x: hidden;
    overflow-y: auto;
    _overflow-y: visible;
}
.text_box:hover{
    border:1px solid #0095db;    
}
.text_box2 {  
    line-height:25px;
    font-size:15px;
    min-height: 30px;  
    margin-left: auto; 
    margin-right: auto; 
    padding: 3px; 
    outline: 0; 
    border: 1px solid #e0e0e0 ;    
    word-wrap: break-word;
    overflow-x: hidden;
    overflow-y: auto;
    _overflow-y: visible;
   
}
.text_box:hover{
    border:1px solid #0095db;    
}
/*结束----------------------------------------*/
.tab-fist-td{
  
}
.tab-fist-td td:first-child{
    width:60px;
}
.tab-fist-td th:first-child{
    width:60px;
}
.tab-fist-td td{
    text-align:center;
}
.tab-fist-td th{
    text-align:center;
}
/*短信界面-------SendMs*/
.table-style3{
    width:1000px;
    margin:0 auto;
}
.table-style3 tr{  
    height:50px;
}
.table-style3 td:first-child{
    width:80px;
}
.table-style3 input{
   width:200px;
}
.jiange{
    border:1px solid #c2e9ff;
    margin-top:50px;
}
.jiange2{
    margin-top:50px;
}
.jiange3{
    margin-bottom:20px;
}
.jiange4{
    margin-right:40px;
}
.jiange5{
    margin-top:20px;
}
.jiangeleft{
    margin-left:400px;
}
.jiange tr{
    height:20px;
 
}
.jiange th{
    background:#c2e9ff;
    text-align:center;
}
.jiange td{
    text-align:center;
}

.jiange th:first-child .jiange td:first-child{
    width:70px;
}


.color-bule{
    color:#0094ff;
}
.color-green{
    color:#00ff7a;
}
.color-deepgreen{
    color:#0a6706;
}
.color-white{
    color:#ffffff;
}
.box-style1{
   padding-left:200px;
   font-size:15px;
   line-height:35px;
}
.box-style2{
    padding-right:150px;
    padding-left:220px;
    padding-bottom:50px;
}

/*按学院统计页面样式--------------------*/
.input-width{
    width:500px;
}
.input-width150{
    width:150px;
}
.line-none{
    border:0;
}
.tijiao-table{
    width:700px;
    border:0;
    text-align:center;
    font-family:'Microsoft YaHei';
    font-size:15px;
}
.tijiao-table input{
    width:200px;
    border:1px solid #0095db;
}
.tijiao-table td:first-child{
    text-align:right;
    width:120px;
}

.xiugai-b2{
   background:#0094ff; 
   border:0;
   color:#fff;
   margin-right:100px;
   float:right;
}

.font-blue{
    font-size:18px;font-weight:600;
    color:#0094ff; font-family:'Microsoft YaHei'
}
.button-jiange{
    margin:30px;
}

.wenjian-ul{
    width:600px;
    margin:0 auto;  
    line-height:40px;  
}
.wenjian-ul ul li{   
    list-style:decimal-leading-zero;
}
.wenjian-ul table tr td:first-child{   
    background:#eaeaea;
    text-align:right;
    width:150px;
}
.wenjian-ul table tr td{
    width:450px;
     padding-left:15px;
    padding-right:15px;
    border:1px solid #0095db;
}

.pading-left30{
    padding-left:120px;
}